Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 08:00:20 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery User                    hi there, I ordered online and I just received a message that it will be delivered today           11:18 AM, 26th Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           11:19 AM, 26th Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           11:19 AM, 26th Feb                     User                    4537912022           11:19 AM, 26th Feb                     User                    i have a problem as I am at work, I will be home after 7PM, so no one will be able to receive the item           11:20 AM, 26th Feb                     User                    I was expecting it to be delivered on sunday as I will be Off on that day, I didnt expect it to be today           11:
 20 AM, 26th Feb                     User                    tracking number # FP0226211000883           11:21 AM, 26th Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           11:21 AM, 26th Feb                   Saeedurrahman                   pleas note that the order may take - working days to be delivered           11:22 AM, 26th Feb                     User                    it says on the tracking: Remark : Outfordelivery           11:23 AM, 26th Feb                     User                    do you know which courier will handle this?           11:23 AM, 26th Feb                   Saeedurrahman                   LMG           11:26 AM, 26th Feb                     User                    any way I can contact them?           11:27 AM, 26th Feb                     User                    this is the first time I heard Landmark  Group courier           11:27 AM, 26th Feb                     User                    i
 s there a way to schedule the delivery for this?           11:30 AM, 26th Feb                     User                    this coming sunday till thursday is fine as I am taking a week off, just not today or tomorrow           11:31 AM, 26th Feb                     User                    hellooooooooo, you still there????           11:34 AM, 26th Feb                     User                    ?           11:38 AM, 26th Feb                   Saeedurrahman                   our courier partner will contact you before the delivery to arrange your suitable time frame           11:41 AM, 26th Feb                     User                    well my previous order was nothing like that, it was QPOST when I ordered from centerpoint, they just called when they are already infront of my house.           11:43 AM, 26th Feb                   Saeedurrahman                   we are sorry for the inconvenience           11:45 AM, 26th Feb                     User                    is there a wa
 y for you to arrange the delivery time? from sunday onwards will be fine           11:46 AM, 26th Feb                     User                    just not today and tomorrow           11:46 AM, 26th Feb                   Saeedurrahman                   we request you to inform the courier partner when he will contact you           11:50 AM, 26th Feb                     User                    i doubt they will call beforehand, i told you last time they called when they are infront of my house, good think I was only 15mins away           11:51 AM, 26th Feb                     User                    but this time I will be home late,           11:51 AM, 26th Feb                   Saeedurrahman                   however, you can tell him that you are not able to receive the order that time           11:55 AM, 26th Feb                     User                    okay, I'll just wait and see what happens           11:56 AM, 26th Feb                   Saeedurrahman                   It w
 as a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:59 AM, 26th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2156967